Bug 1863482 - elpa: FTBFS in Fedora rawhide/f33
Summary: elpa: FTBFS in Fedora rawhide/f33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elpa
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-08-03 16:40 UTC by Fedora Release Engineering
Modified: 2020-10-01 00:16 UTC (History)
2 users (show)

Fixed In Version: elpa-2020.05.001-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-01 00:16:58 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2020-08-03 16:40 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-08-03 16:40 UTC, Fedora Release Engineering
no flags Details
state.log (981 bytes, text/plain)
2020-08-03 16:40 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-08-03 16:40:37 UTC
elpa failed to build from source in Fedora rawhide/f33

https://koji.fedoraproject.org/koji/taskinfo?taskID=47944175


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild
Please fix elpa at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
elpa will be orphaned. Before branching of Fedora 34,
elpa will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-08-03 16:40:39 UTC
Created attachment 1704054 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-08-03 16:40:41 UTC
Created attachment 1704055 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-08-03 16:40:42 UTC
Created attachment 1704056 [details]
state.log

Comment 4 Ben Cotton 2020-08-11 13:58:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 5 Fedora Update System 2020-09-26 21:27:38 UTC
FEDORA-2020-21cc238c55 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-21cc238c55

Comment 6 Fedora Update System 2020-09-27 02:16:05 UTC
FEDORA-2020-21cc238c55 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-21cc238c55`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-21cc238c55

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-01 00:16:58 UTC
FEDORA-2020-21cc238c55 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.